.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.371291,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.371291,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.371291,0.000000,0.000000,0.386761,0,0);}
.m3{transform:matrix(0.379026,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.379026,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.379026,0.000000,0.000000,0.386761,0,0);}
.m0{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m2{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m1{transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-11.440000px;}
._10{margin-left:-9.273600px;}
._15{margin-left:-7.668000px;}
._5{margin-left:-5.728800px;}
._3{margin-left:-4.092000px;}
._1{margin-left:-2.200000px;}
._0{margin-left:-1.056000px;}
._4{width:1.636800px;}
._7{width:2.643200px;}
._8{width:21.320000px;}
._6{width:28.012852px;}
._b{width:48.400000px;}
._a{width:52.240000px;}
._13{width:58.880000px;}
._f{width:61.480000px;}
._d{width:72.283200px;}
._14{width:73.963200px;}
._17{width:78.040000px;}
._12{width:82.982400px;}
._c{width:84.459200px;}
._e{width:113.160000px;}
._16{width:115.120000px;}
._11{width:121.080000px;}
._9{width:131.680000px;}
.fc9{color:rgb(35,31,32);}
.fc7{color:rgb(240,58,36);}
.fc5{color:rgb(12,10,8);}
.fc4{color:rgb(27,28,37);}
.fc8{color:rgb(255,255,255);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(20,44,97);}
.fc6{color:rgb(68,71,73);}
.fc2{color:rgb(123,121,121);}
.fc3{color:rgb(17,32,76);}
.fs8{font-size:12.686980px;}
.fs6{font-size:15.405452px;}
.fs9{font-size:19.030760px;}
.fsa{font-size:30.811690px;}
.fs5{font-size:31.717127px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs7{font-size:59.809486px;}
.fs4{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y2b{bottom:12.101092px;}
.y0{bottom:30.940876px;}
.y2d{bottom:89.936638px;}
.y2c{bottom:98.348420px;}
.y2a{bottom:111.083723px;}
.y83{bottom:204.531987px;}
.y25{bottom:205.628346px;}
.y29{bottom:206.713239px;}
.y28{bottom:213.863075px;}
.y1b{bottom:215.947871px;}
.y16{bottom:216.024852px;}
.y80{bottom:221.105158px;}
.y81{bottom:221.105638px;}
.y27{bottom:235.242623px;}
.y1a{bottom:236.368850px;}
.y15{bottom:236.445831px;}
.y7f{bottom:241.526292px;}
.y6b{bottom:241.568758px;}
.y6c{bottom:241.570460px;}
.y2e{bottom:253.590853px;}
.y19{bottom:256.790043px;}
.y14{bottom:256.866993px;}
.y7e{bottom:261.947425px;}
.y6a{bottom:261.989891px;}
.y18{bottom:277.210822px;}
.y13{bottom:277.287772px;}
.y7d{bottom:282.368558px;}
.y69{bottom:282.411024px;}
.y17{bottom:297.631801px;}
.y12{bottom:297.708751px;}
.y7c{bottom:302.789552px;}
.y68{bottom:302.832157px;}
.y11{bottom:320.295606px;}
.y7b{bottom:323.208504px;}
.y67{bottom:323.253291px;}
.y7a{bottom:343.629637px;}
.y66{bottom:343.674424px;}
.y10{bottom:360.742927px;}
.y79{bottom:364.050770px;}
.y65{bottom:364.095557px;}
.yf{bottom:379.307453px;}
.y78{bottom:384.471903px;}
.y64{bottom:384.516690px;}
.ye{bottom:399.728447px;}
.y77{bottom:404.893036px;}
.y63{bottom:404.937823px;}
.yd{bottom:420.149395px;}
.y76{bottom:425.314170px;}
.y62{bottom:425.358956px;}
.yc{bottom:440.570389px;}
.y75{bottom:445.735303px;}
.y61{bottom:445.780090px;}
.yb{bottom:460.991352px;}
.y74{bottom:466.156436px;}
.y60{bottom:466.201223px;}
.y73{bottom:486.577569px;}
.y5f{bottom:486.622201px;}
.y72{bottom:506.998702px;}
.y5e{bottom:507.041633px;}
.ya{bottom:507.571712px;}
.y71{bottom:527.419835px;}
.y5d{bottom:527.462766px;}
.y9{bottom:527.992690px;}
.y70{bottom:547.840968px;}
.y5c{bottom:547.883899px;}
.y8{bottom:548.413669px;}
.y6f{bottom:568.262102px;}
.y5b{bottom:568.305032px;}
.y7{bottom:568.834647px;}
.y6e{bottom:588.683235px;}
.y5a{bottom:588.726165px;}
.y6{bottom:589.255626px;}
.y6d{bottom:609.104229px;}
.y59{bottom:609.147298px;}
.y26{bottom:611.125596px;}
.y23{bottom:617.773770px;}
.y58{bottom:629.568432px;}
.y22{bottom:639.371476px;}
.y57{bottom:649.989565px;}
.y21{bottom:660.530626px;}
.y56{bottom:670.410698px;}
.y20{bottom:682.347595px;}
.y42{bottom:690.775782px;}
.y55{bottom:690.831831px;}
.y1f{bottom:703.582814px;}
.y41{bottom:711.196915px;}
.y53{bottom:711.251278px;}
.y54{bottom:711.252964px;}
.y1e{bottom:725.180582px;}
.y40{bottom:731.617878px;}
.y52{bottom:731.672411px;}
.y1d{bottom:746.339686px;}
.y3f{bottom:752.038237px;}
.y51{bottom:752.093544px;}
.y1c{bottom:768.156640px;}
.y3e{bottom:772.459371px;}
.y50{bottom:772.514677px;}
.y3d{bottom:792.880504px;}
.y4f{bottom:792.935811px;}
.y5{bottom:797.132832px;}
.y3c{bottom:813.301637px;}
.y4e{bottom:813.356944px;}
.y4{bottom:818.292045px;}
.y3a{bottom:833.722167px;}
.y3b{bottom:833.722770px;}
.y4d{bottom:833.778077px;}
.y3{bottom:840.108952px;}
.y39{bottom:854.143300px;}
.y4c{bottom:854.199210px;}
.y2{bottom:860.500737px;}
.y38{bottom:874.564433px;}
.y4b{bottom:874.620343px;}
.y37{bottom:894.985566px;}
.y4a{bottom:895.041476px;}
.y35{bottom:915.405756px;}
.y36{bottom:915.406699px;}
.y49{bottom:915.462610px;}
.y34{bottom:935.826889px;}
.y48{bottom:935.883743px;}
.y33{bottom:956.248022px;}
.y47{bottom:956.304706px;}
.y32{bottom:976.669155px;}
.y46{bottom:976.725236px;}
.y31{bottom:997.090288px;}
.y45{bottom:997.146369px;}
.y30{bottom:1017.511422px;}
.y44{bottom:1017.567502px;}
.y2f{bottom:1037.932555px;}
.y43{bottom:1037.988635px;}
.y82{bottom:1255.838086px;}
.y24{bottom:1256.934492px;}
.hb{height:10.631689px;}
.ha{height:12.909769px;}
.hc{height:15.947777px;}
.hd{height:25.820196px;}
.h8{height:26.578952px;}
.h2{height:30.168000px;}
.h5{height:33.520000px;}
.h4{height:34.290960px;}
.h3{height:36.872000px;}
.h9{height:50.120349px;}
.h6{height:100.560000px;}
.h7{height:273.204845px;}
.h1{height:1276.311154px;}
.h0{height:1337.522866px;}
.w3{width:152.001681px;}
.w1{width:895.738373px;}
.w4{width:897.285417px;}
.w2{width:955.994137px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:7.031593px;}
.xa{left:10.301102px;}
.xb{left:14.507799px;}
.xd{left:28.620311px;}
.x0{left:30.167355px;}
.x3{left:34.205541px;}
.xe{left:53.720184px;}
.x4{left:57.009184px;}
.x5{left:58.105543px;}
.x2{left:262.388363px;}
.x14{left:289.768873px;}
.x6{left:432.684952px;}
.xf{left:471.365905px;}
.x10{left:477.959591px;}
.x7{left:509.245443px;}
.x11{left:516.006102px;}
.x9{left:592.746716px;}
.x13{left:769.950978px;}
.x8{left:867.218528px;}
.x12{left:912.898384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.859665pt;}
._10{margin-left:-7.992534pt;}
._15{margin-left:-6.608733pt;}
._5{margin-left:-4.937417pt;}
._3{margin-left:-3.526726pt;}
._1{margin-left:-1.896089pt;}
._0{margin-left:-0.910123pt;}
._4{width:1.410690pt;}
._7{width:2.278065pt;}
._8{width:18.374830pt;}
._6{width:24.143123pt;}
._b{width:41.713966pt;}
._a{width:45.023504pt;}
._13{width:50.746246pt;}
._f{width:52.987079pt;}
._d{width:62.297912pt;}
._14{width:63.745835pt;}
._17{width:67.259461pt;}
._12{width:71.519112pt;}
._c{width:72.791905pt;}
._e{width:97.527942pt;}
._16{width:99.217185pt;}
._11{width:104.353864pt;}
._9{width:113.489567pt;}
.fs8{font-size:10.934385pt;}
.fs6{font-size:13.277325pt;}
.fs9{font-size:16.401828pt;}
.fsa{font-size:26.555326pt;}
.fs5{font-size:27.335685pt;}
.fs0{font-size:31.026917pt;}
.fs3{font-size:34.474352pt;}
.fs2{font-size:35.267262pt;}
.fs1{font-size:37.921787pt;}
.fs7{font-size:51.547332pt;}
.fs4{font-size:103.423056pt;}
.y1{bottom:0.000000pt;}
.y2b{bottom:10.429433pt;}
.y0{bottom:26.666667pt;}
.y2d{bottom:77.512683pt;}
.y2c{bottom:84.762451pt;}
.y2a{bottom:95.738484pt;}
.y83{bottom:176.277693pt;}
.y25{bottom:177.222600pt;}
.y29{bottom:178.157624pt;}
.y28{bottom:184.319773pt;}
.y1b{bottom:186.116573pt;}
.y16{bottom:186.182920pt;}
.y80{bottom:190.561427pt;}
.y81{bottom:190.561840pt;}
.y27{bottom:202.745925pt;}
.y1a{bottom:203.716573pt;}
.y15{bottom:203.782920pt;}
.y7f{bottom:208.161560pt;}
.y6b{bottom:208.198160pt;}
.y6c{bottom:208.199627pt;}
.y2e{bottom:218.559508pt;}
.y19{bottom:221.316758pt;}
.y14{bottom:221.383078pt;}
.y7e{bottom:225.761693pt;}
.y6a{bottom:225.798293pt;}
.y18{bottom:238.916587pt;}
.y13{bottom:238.982907pt;}
.y7d{bottom:243.361827pt;}
.y69{bottom:243.398427pt;}
.y17{bottom:256.516587pt;}
.y12{bottom:256.582907pt;}
.y7c{bottom:260.961840pt;}
.y68{bottom:260.998560pt;}
.y11{bottom:276.049587pt;}
.y7b{bottom:278.560093pt;}
.y67{bottom:278.598693pt;}
.y7a{bottom:296.160227pt;}
.y66{bottom:296.198827pt;}
.y10{bottom:310.909467pt;}
.y79{bottom:313.760360pt;}
.y65{bottom:313.798960pt;}
.yf{bottom:326.909467pt;}
.y78{bottom:331.360493pt;}
.y64{bottom:331.399093pt;}
.ye{bottom:344.509480pt;}
.y77{bottom:348.960627pt;}
.y63{bottom:348.999227pt;}
.yd{bottom:362.109453pt;}
.y76{bottom:366.560760pt;}
.y62{bottom:366.599360pt;}
.yc{bottom:379.709467pt;}
.y75{bottom:384.160893pt;}
.y61{bottom:384.199493pt;}
.yb{bottom:397.309453pt;}
.y74{bottom:401.761027pt;}
.y60{bottom:401.799627pt;}
.y73{bottom:419.361160pt;}
.y5f{bottom:419.399627pt;}
.y72{bottom:436.961293pt;}
.y5e{bottom:436.998293pt;}
.ya{bottom:437.455147pt;}
.y71{bottom:454.561427pt;}
.y5d{bottom:454.598427pt;}
.y9{bottom:455.055147pt;}
.y70{bottom:472.161560pt;}
.y5c{bottom:472.198560pt;}
.y8{bottom:472.655147pt;}
.y6f{bottom:489.761693pt;}
.y5b{bottom:489.798693pt;}
.y7{bottom:490.255147pt;}
.y6e{bottom:507.361827pt;}
.y5a{bottom:507.398827pt;}
.y6{bottom:507.855147pt;}
.y6d{bottom:524.961840pt;}
.y59{bottom:524.998960pt;}
.y26{bottom:526.703973pt;}
.y23{bottom:532.433760pt;}
.y58{bottom:542.599093pt;}
.y22{bottom:551.047933pt;}
.y57{bottom:560.199227pt;}
.y21{bottom:569.284133pt;}
.y56{bottom:577.799360pt;}
.y20{bottom:588.087280pt;}
.y42{bottom:595.351187pt;}
.y55{bottom:595.399493pt;}
.y1f{bottom:606.389040pt;}
.y41{bottom:612.951320pt;}
.y53{bottom:612.998173pt;}
.y54{bottom:612.999627pt;}
.y1e{bottom:625.003267pt;}
.y40{bottom:630.551307pt;}
.y52{bottom:630.598307pt;}
.y1d{bottom:643.239427pt;}
.y3f{bottom:648.150773pt;}
.y51{bottom:648.198440pt;}
.y1c{bottom:662.042560pt;}
.y3e{bottom:665.750907pt;}
.y50{bottom:665.798573pt;}
.y3d{bottom:683.351040pt;}
.y4f{bottom:683.398707pt;}
.y5{bottom:687.015947pt;}
.y3c{bottom:700.951173pt;}
.y4e{bottom:700.998840pt;}
.y4{bottom:705.252200pt;}
.y3a{bottom:718.550787pt;}
.y3b{bottom:718.551307pt;}
.y4d{bottom:718.598973pt;}
.y3{bottom:724.055293pt;}
.y39{bottom:736.150920pt;}
.y4c{bottom:736.199107pt;}
.y2{bottom:741.630133pt;}
.y38{bottom:753.751053pt;}
.y4b{bottom:753.799240pt;}
.y37{bottom:771.351187pt;}
.y4a{bottom:771.399373pt;}
.y35{bottom:788.950507pt;}
.y36{bottom:788.951320pt;}
.y49{bottom:788.999507pt;}
.y34{bottom:806.550640pt;}
.y48{bottom:806.599640pt;}
.y33{bottom:824.150773pt;}
.y47{bottom:824.199627pt;}
.y32{bottom:841.750907pt;}
.y46{bottom:841.799240pt;}
.y31{bottom:859.351040pt;}
.y45{bottom:859.399373pt;}
.y30{bottom:876.951173pt;}
.y44{bottom:876.999507pt;}
.y2f{bottom:894.551307pt;}
.y43{bottom:894.599640pt;}
.y82{bottom:1082.355107pt;}
.y24{bottom:1083.300053pt;}
.hb{height:9.163015pt;}
.ha{height:11.126398pt;}
.hc{height:13.744732pt;}
.hd{height:22.253363pt;}
.h8{height:22.907304pt;}
.h2{height:26.000556pt;}
.h5{height:28.889507pt;}
.h4{height:29.553966pt;}
.h3{height:31.778458pt;}
.h9{height:43.196664pt;}
.h6{height:86.668521pt;}
.h7{height:235.464000pt;}
.h1{height:1100.000000pt;}
.h0{height:1152.755853pt;}
.w3{width:131.003987pt;}
.w1{width:772.000000pt;}
.w4{width:773.333333pt;}
.w2{width:823.931960pt;}
.w0{width:823.937013pt;}
.x1{left:0.000000pt;}
.xc{left:6.060240pt;}
.xa{left:8.878095pt;}
.xb{left:12.503674pt;}
.xd{left:24.666667pt;}
.x0{left:26.000000pt;}
.x3{left:29.480347pt;}
.xe{left:46.299213pt;}
.x4{left:49.133867pt;}
.x5{left:50.078773pt;}
.x2{left:226.141720pt;}
.x14{left:249.739853pt;}
.x6{left:372.913333pt;}
.xf{left:406.250853pt;}
.x10{left:411.933680pt;}
.x7{left:438.897667pt;}
.x11{left:444.724400pt;}
.x9{left:510.863973pt;}
.x13{left:663.589027pt;}
.x8{left:747.419920pt;}
.x12{left:786.789507pt;}
}
